# Generated by Django 2.0.1 on 2018-01-31 10:18

from django.db import migrations


class Migration(migrations.Migration):
    atomic = False

    dependencies = [
        ('app', '0035_auto_20180130_1622'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Document',
            new_name='ComptaDocument',
        ),
        migrations.RenameModel(
            old_name='Type',
            new_name='ComptaType',
        ),
        migrations.RenameModel(
            old_name='Line',
            new_name='ComptaLine',
        ),
        migrations.RenameModel(
            old_name='Prefix',
            new_name='ComptaPrefix',
        ),
        migrations.AlterModelOptions(
            name='comptaline',
            options={'verbose_name': 'ligne compta', 'verbose_name_plural': 'lignes compta'},
        ),
        migrations.AlterModelOptions(
            name='comptadocument',
            options={'verbose_name': 'document compta', 'verbose_name_plural': 'documents compta'},
        ),
        migrations.AlterModelOptions(
            name='comptaprefix',
            options={'verbose_name': 'préfixe compta', 'verbose_name_plural': 'préfixes compta'},
        ),
        migrations.AlterModelOptions(
            name='comptatype',
            options={'verbose_name': 'type compta', 'verbose_name_plural': 'types compta'},
        ),
    ]
